"03AZaA" = "Importeer ${fileURLs}";

"08L8LO" = "Schermafbeeldingen kunnen niet worden gesloten.";

"0Gz2hI" = "Importeer bestanden";

"0LEBVp" = "onwaar";

"0e9RWv" = "Schermafbeelding niet vastgelegd.";

"0lfCmq" = "Map";

"1kinkn" = "Alleen in actieve space";

"1y5clq" = "onwaar";

"2YlRhi" = "Leg ${type} vast";

"3Q9kCO" = "waar";

"3UjNkS" = "Soort vastlegging";

"3XMCrC" = "Importeer schermafbeeldingen van map.";

"49vElb" = "Schermafbeelding vastgelegd.";

"4AzmPH" = "Zwevende schermafbeeldingen";

"4f3hxV" = "Maak zwevende schermafbeeldingen zichtbaar";

"5AiGGR" = "Leg ${type} vast";

"5hwyYj" = "waar";

"5mB8ZI" = "Schermafbeeldingen zijn zichtbaar gemaakt.";

"6178GC" = "Leg ${type} vast";

"62YDFc" = "onwaar";

"64Cgty" = "Soort vastleggingsschermafbeelding";

"67zH3I" = "Enige opmerkingen?";

"6a61xW" = "Zwevende schermafbeelding?";

"6tbOmU" = "Schermafbeelding vastgelegd.";

"8GKpOV" = "Maak zwevende schermafbeeldingen zichtbaar";

"96IG9G" = "Pas vastleggingskader aan";

"9A9LMt" = "Verberg zwevende schermafbeeldingen";

"9tCTcw" = "Leg een nieuwe schermafbeelding vast";

"A3ppUS" = "waar";

"ABefpK" = "Datum verborgen";

"BMT3Ft" = "Schermopname";

"BhNLh4" = "Leg schermafbeelding vast";

"DHWhOI" = "onwaar";

"Dsctvn" = "Alleen in actieve space?";

"EtDH1v" = "Voeg toe aan map";

"F3L2Nh" = "Schermafbeelding niet vastgelegd.";

"H61MtG" = "Er zijn ${count} opties die overeenkomen met ‘${hideGroups}’.";

"H8kndd" = "${displayName} mag niet negatief zijn.";

"HFAryG" = "Tags toevoegen?";

"HY5Kbd" = "Map?";

"HoqwZN" = "Toevoegen aan een map?";

"HyaBhD" = "Maakt alle momenteel onzichtbare zwevende schermafbeeldingen zichtbaar.";

"I9IxPu" = "Aantal schermafbeeldingen";

"IDxUAZ" = "waar";

"J41Ell" = "Sluit alle zwevende schermafbeeldingen";

"J7ma1d" = "Leg vorige gebied opnieuw vast";

"JygYwn" = "Importeren mislukt.";

"KnjILF" = "waar";

"Lmk1Sj" = "Schermafbeeldingen zijn verborgen.";

"M2WIMl" = "Leg ${type} vast";

"M2mTLo" = "Welke bestanden?";

"M5bXG1" = "Tags";

"N3uqEN" = "Titel";

"NJ4goy" = "Leg ${type} vast";

"NLjHUU" = "Importeer ${fileURLs}";

"PftWvz" = "Schermafbeeldingen kunnen niet worden verborgen.";

"PrAboX" = "Schermafbeelding";

"Q9w6uh" = "Verberg alle zwevende schermafbeeldingen";

"RGicou" = "Titel?";

"RUspQv" = "Getimede schermafbeelding";

"Rh8tuX" = "zwevende schermafbeelding";

"ToyeFl" = "Sluit alle zwevende schermafbeeldingen";

"UW1uMs" = "Importeer ${fileURLs}";

"VSSzXI" = "Alle zwevende schermafbeeldingen gesloten.";

"W0s6Br" = "waar";

"WADgXT" = "onwaar";

"WUiJTB-BMT3Ft" = "Ter bevestiging, je wilde 'Schermopname'?";

"WUiJTB-PrAboX" = "Ter bevestiging, je wilde 'Schermafbeelding'?";

"WUiJTB-RUspQv" = "Ter bevestiging, je wilde 'Getimede schermafbeelding'?";

"WcWMnh" = "Tags?";

"Wy6Yod" = "Importeer schermafbeeldingen van Finder.";

"XNbdLJ" = "Alleen in actieve space";

"YDZQn1" = "${displayName} mag niet hoger zijn dan ${maximumValue}.";

"YFOknU" = "Map?";

"ZM7N2D" = "Alleen in actieve space?";

"Zw5T4T" = "Voeg toe aan map";

"afiimf" = "waar";

"b9E11d" = "Gegroepeerde verborgen schermafbeeldingen";

"bEt2Cj" = "onwaar";

"bNqN7D" = "Fout bij importeren.";

"cLHIdZ" = "onwaar";

"cQEppt" = "Sluit alle zwevende schermafbeeldingen";

"d0sm1Y" = "Welke tags?";

"dBK7Bd" = "Alleen in actieve space?";

"dJFIl8" = "Verberg alle momenteel zwevende schermafbeeldingen.";

"eAcBcE" = "Vastgelegd bestand";

"eglCHE" = "Voeg toe aan een map?";

"fCkYLV" = "Leg ${type} vast";

"fF6BjB" = "Welke tag?";

"fJzvy3" = "Map?";

"fWKG0F" = "Importeren gelukt.";

"flfT3e" = "Schermafbeeldingen zijn verborgen.";

"fqVgxn" = "Leg ${type} vast";

"gPgKv2" = "Verberg alle zwevende schermafbeeldingen";

"h0OR8b" = "Timer?";

"hTAHwc-BMT3Ft" = "Er zijn ${count} opties die overeenkomen met ‘Schermopname’.";

"hTAHwc-PrAboX" = "Er zijn ${count} opties die overeenkomen met ‘Schermafbeelding’.";

"hTAHwc-RUspQv" = "Er zijn ${count} opties die overeenkomen met ‘Getimede schermafbeelding’.";

"i0g0re" = "Fout bij sluiten schermafbeeldingen.";

"iTRgAK" = "Map?";

"ieuck6" = "Duur timer";

"iheNh4" = "Leg ${type} vast";

"jOcSJQ" = "Maak zwevende schermafbeeldingen zichtbaar";

"kniUSE" = "${displayName} mag niet lager zijn dan ${minimumValue}.";

"lF3SaT" = "Importeren gelukt.";

"lbXmsQ" = "Bestanden";

"lmm2kl" = "Map";

"mlbIzC" = "Alleen in actieve space";

"mls2Uu" = "Schermafbeeldingen instellen als zwevend?";

"oHnsqZ" = "Vorig schermgebied opnieuw vastleggen?";

"ojCGvC" = "Vastleggingskader aanpassen?";

"p07sqh" = "Tags";

"pE6ssL" = "Map";

"pO73wO" = "Fout bij zichtbaar maken schermafbeeldingen.";

"phDWnf" = "Tag";

"qTCn3U" = "Fout bij verbergen schermafbeeldingen.";

"qynizZ" = "Ter bevestiging, je wilde ‘${hideGroups}’?";

"r9oJjk" = "Welke verborgen zwevende schermafbeeldingen wil je zichtbaar maken?";

"rPibpA" = "Fout bij zichtbaar maken schermafbeeldingen.";

"rUjScS" = "Opmerkingen?";

"suCaeY" = "Sluit alle momenteel zwevende schermafbeeldingen.";

"t1IJ2E" = "Maak groep zichtbaar";

"uXOo9f" = "Een titel toevoegen?";

"ugibhw" = "stel schermafbeelding niet in als zwevend";

"vIkjwd" = "Alle zwevende schermafbeeldingen gesloten.";

"vKHASK" = "Titel";

"vwkJs9" = "Opmerkingen";

"whhgD4" = "Sluit alle zwevende schermafbeeldingen.";

"xIqzUQ" = "Opmerkingen";

"xN9j5r" = "Stel schermafbeelding in als zwevend";

"xl0maM" = "Schermafbeelding zijn zichtbaar gemaakt.";

"QvFekp" = "Leg een nieuwe schermafbeelding, getimede schermafbeelding of schermopname vast.";

"2Vmtcp" = "Snij video bij";

"2gt0y6" = "Daarna";

"7EGVAT" = "Wijzig grootte schermafbeelding";

"JM76kB" = "Kopieer Cloudinary-link";

"MWx16v" = "Kopieer iCloud-link";

"cdiIru" = "Kopieer ImageKit-link";

"j45q75" = "Niets doen";

"ntEtUT" = "Snij schermafbeelding bij";

"onxzWR" = "Verlaag resolutie";

"ucYD5L" = "Teken aan";

"4K3F40-2Vmtcp" = "Er zijn ${count} opties die overeenkomen met ‘Snij video bij’.";

"4K3F40-7EGVAT" = "Er zijn ${count} opties die overeenkomen met ‘Wijzig grootte schermafbeelding’.";

"4K3F40-JM76kB" = "Er zijn ${count} opties die overeenkomen met ‘Kopieer Cloudinary-link’.";

"4K3F40-MWx16v" = "Er zijn ${count} opties die overeenkomen met ‘Kopieer iCloud-link’.";

"4K3F40-cdiIru" = "Er zijn ${count} opties die overeenkomen met ‘Kopieer ImageKit-link’.";

"4K3F40-j45q75" = "Er zijn ${count} opties die overeenkomen met ‘Niets doen’.";

"4K3F40-ntEtUT" = "Er zijn ${count} opties die overeenkomen met ‘Snij schermafbeelding bij’.";

"4K3F40-onxzWR" = "Er zijn ${count} opties die overeenkomen met ‘Verlaag resolutie’.";

"4K3F40-ucYD5L" = "Er zijn ${count} opties die overeenkomen met ‘Teken aan’.";

"4vDVcd" = "Na de schermafbeelding";

"dOhpOT-BMT3Ft" = "Leg schermopname vast";

"dOhpOT-PrAboX" = "Leg schermafbeelding vast";

"dOhpOT-RUspQv" = "Leg getimede schermafbeelding vast";

"bkkGZ3-2Vmtcp" = "Ter bevestiging, je wilde ‘Snij video bij’?";

"bkkGZ3-7EGVAT" = "Ter bevestiging, je wilde ‘Wijzig grootte schermafbeelding’?";

"bkkGZ3-JM76kB" = "Ter bevestiging, je wilde ‘Kopieer Cloudinary-link’?";

"bkkGZ3-MWx16v" = "Ter bevestiging, je wilde ‘Kopieer iCloud-link’?";

"bkkGZ3-cdiIru" = "Ter bevestiging, je wilde ‘Kopieer ImageKit-link’?";

"bkkGZ3-j45q75" = "Ter bevestiging, je wilde ‘Niets doen’?";

"bkkGZ3-ntEtUT" = "Ter bevestiging, je wilde ‘Snij schermafbeelding bij’?";

"bkkGZ3-onxzWR" = "Ter bevestiging, je wilde ‘Verlaag resolutie’?";

"bkkGZ3-ucYD5L" = "Ter bevestiging, je wilde ‘Teken aan’?";

"2GcThV" = "Opmerkingen?";

"2qfMHV" = "Voeg toe aan map?";

"3MMCht" = "Welke tags?";

"8Ec5wI" = "ja";

"8RR5uf" = "Voeg toe aan map";

"9jCeHC" = "Map?";

"A6f4jl" = "Maak een nieuwe opname met de inhoud op je klembord.";

"AlQpPW" = "Nieuwe schermafbeelding van klembord";

"G3HvIn" = "zwevende schermafbeelding";

"G5bm29" = "Opname gemaakt vanaf je klembord.";

"IPBE0n" = "Maak een nieuwe opname met de inhoud op je klembord.";

"IcCPvX" = "Kon geen opname maken vanaf uw klembord.";

"Ina4xN" = "Map?";

"JV4gi8" = "Stel schermafbeelding in als zwevend?";

"KV1HJj" = "Titel?";

"MRsDDh" = "Nieuwe schermafbeelding van klembord";

"NgxyFb" = "Stel schermafbeelding in als zwevend";

"SjbWuz-2Vmtcp" = "Ter bevestiging, je wilde ‘Snij video bij’?";

"SjbWuz-7EGVAT" = "Ter bevestiging, je wilde ‘Wijzig grootte schermafbeelding’?";

"SjbWuz-JM76kB" = "Ter bevestiging, je wilde ‘Kopieer Cloudinary-link’?";

"SjbWuz-MWx16v" = "Ter bevestiging, je wilde ‘Kopieer iCloud-link’?";

"SjbWuz-cdiIru" = "Ter bevestiging, je wilde ‘Kopieer ImageKit-link’?";

"SjbWuz-j45q75" = "Ter bevestiging, je wilde ‘Niets doen’?";

"SjbWuz-ntEtUT" = "Ter bevestiging, je wilde ‘Snij schermafbeelding bij’?";

"SjbWuz-onxzWR" = "Ter bevestiging, je wilde ‘Verlaag resolutie’?";

"SjbWuz-ucYD5L" = "Ter bevestiging, je wilde ‘Teken aan’?";

"T2peQi" = "Vastgelegd bestand";

"X8vcoe" = "Kon geen opname maken vanaf uw klembord.";

"XwcgVb-2Vmtcp" = "Er zijn ${count} opties die overeenkomen met ‘Snij video bij’.";

"XwcgVb-7EGVAT" = "Er zijn ${count} opties die overeenkomen met ‘Wijzig grootte schermafbeelding’.";

"XwcgVb-JM76kB" = "Er zijn ${count} opties die overeenkomen met ‘Kopieer Cloudinary-link’.";

"XwcgVb-MWx16v" = "Er zijn ${count} opties die overeenkomen met ‘Kopieer iCloud-link’.";

"XwcgVb-cdiIru" = "Er zijn ${count} opties die overeenkomen met ‘Kopieer ImageKit-link’.";

"XwcgVb-j45q75" = "Er zijn ${count} opties die overeenkomen met ‘Niets doen’.";

"XwcgVb-ntEtUT" = "Er zijn ${count} opties die overeenkomen met ‘Snij schermafbeelding bij’.";

"XwcgVb-onxzWR" = "Er zijn ${count} opties die overeenkomen met ‘Verlaag resolutie’.";

"XwcgVb-ucYD5L" = "Er zijn ${count} opties die overeenkomen met ‘Teken aan’.";

"cU0IJa" = "nee";

"d3hMG3" = "Map";

"dGLvSo" = "Nieuwe schermafbeelding van klembord";

"fxCraM" = "Na de schermafbeelding";

"h7TWpC" = "Opname gemaakt vanaf je klembord.";

"l3p5DM" = "Nieuwe schermafbeelding van klembord";

"lQqR5b" = "Titel";

"ncPAy5" = "Welke tags?";

"yl1Wo3" = "Opmerkingen";

"zCc17p" = "Tags";

"XUiy1c" = "stel schermafbeelding niet in als zwevend";

"4K3F40-hsQ4sC" = "Er zijn ${count} opties die overeenkomen met ‘Video snijden’";
"SjbWuz-hsQ4sC" = "Ter bevestiging, je wilde ‘Video snijden’?";
"XwcgVb-hsQ4sC" = "Er zijn ${count} opties die overeenkomen met ‘Video snijden’";
"bkkGZ3-hsQ4sC" = "Ter bevestiging, je wilde ‘Video snijden’?";
"hsQ4sC" = "Video snijden";
